<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <title> Paginita Softtek </title>
  <link rel="stylesheet" href="CSS/Styles.css">
  <link rel="shortcut icon" type="image/x-icon" href="imagenes/esferita.ico">
  </head>

<body>
    <header>

    <div>
      <img src="imagenes/esferita.png"  width="120" alt="LOGO" >
    </div>
      <nav>
        <ul>
          <li><a href="#"> Inico</a> </li>
          <li><a href="#"> Opcion 2</a> </li>
          <li> <a href="#">Opcion 3 </a></li>
          <li> <a href="#">Opcion 4 </a> </li>
        </ul>
      </nav>
    </header>
        <section >
          <section class="Main">
            <article>

                <h2 class="Contenedor">Este es el titulo 2</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </article>

            <article>

                <h3>Este es el titulo 3</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </article>
          </section>
          <aside>
            <h4>Publicidad XD</h4>
            <p class="RED">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua.
              Ut enim ad minim veniam, quis nostrud exercitation ullamco
              laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
              dolor in reprehenderit in voluptate velit esse cillum dolore eu
              fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
              sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </aside>
        </section>


  <table>
    <thead>
      <tr>
        <td>Hambuerguesa1</td>
        <td>Hambuerguesa2</td>
        <td>Hambuerguesa3</td>
        <td>Hambuerguesa4</td>
        <td>Hambuerguesa5</td>

      </tr>
      <tr>
        <td>Carnita Asada 1</td>
        <td>Carnita Asada 2</td>
        <td>Carnita Asada 3</td>
        <td>Carnita Asada 4</td>
        <td>Carnita Asada 5</td>

      </tr>
      <tr>
        <td>Tacos1</td>
        <td>Tacos2</td>
        <td>Tacos3</td>
        <td>Tacos4</td>
        <td>Tacos5</td>
      </tr>
      <tr>
        <td>Queso1</td>
        <td>Queso2</td>
        <td>Queso3</td>
        <td>Queso4</td>
        <td>Queso5</td>
      </tr>
      <tr>
        <td>Cheve 1</td>
        <td>Cheve 2</td>
        <td>Cheve 3</td>
        <td>Cheve 4</td>
        <td>Cheve 5</td>

      </tr>
    </thead>
  </table>

  </body>

</html>
